<?php
function conecta_default(){
	$bd="wwsist_rrb5";
	$host="localhost";
	$usuario="wwsist_mikes";
	$pass="Mikel123*";

	$link=mysqli_connect($host,$usuario,$pass, $bd);
	
	if (!$link){
     die('Error mysql : ' . mysqli_connect_error());
	} 
    mysqli_query($link, "SET SQL_BIG_SELECTS=1");
    return $link;
}

function conecta(){
	$bd="wwsist_rrb5";
	$host="localhost";
	$usuario="wwsist_mikes";
	$pass="Mikel123*";

    $link=mysqli_connect($host,$usuario,$pass, $bd);
    if (!$link){
       die('Error mysql : ' . mysqli_connect_error());
    } 
    return $link;
}
?>
